<html>
    <head>
        <title>Dom Test</title>
		    <script type="text/javascript">
		    function dummyFunc() {
		    	return 'foo';
		    }
		    </script>
    </head>
    <body>
    <div id="foo">
      <div>bar</div>
    </div>
    </body>
</html>